<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.11"/>
<title>eRPC API Reference: File Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript">
  $(document).ready(initResizable);
  $(window).load(resizeHeight);
</script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { init_search(); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
<link href="customdoxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">eRPC API Reference
   &#160;<span id="projectnumber">Rev. 1.4.0</span>
   </div>
   <div id="projectbrief">NXP Semiconductors</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.11 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>API&#160;Reference</span></a></li>
      <li><a href="annotated.html"><span>Classes</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="files.html"><span>File&#160;List</span></a></li>
      <li class="current"><a href="globals.html"><span>File&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="globals.html"><span>All</span></a></li>
      <li class="current"><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_defs.html"><span>Macros</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
$(document).ready(function(){initNavTree('globals_func.html','');});
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;<ul>
<li>erpc_add_service_to_server()
: <a class="el" href="group__server__setup.html#gab4a3e4d15e49a871f3528040cdac1d7e">erpc_server_setup.h</a>
</li>
<li>erpc_arbitrated_client_deinit()
: <a class="el" href="group__client__setup.html#ga1c84c85b6ffe5da7312840516386de49">erpc_arbitrated_client_setup.h</a>
</li>
<li>erpc_arbitrated_client_init()
: <a class="el" href="group__client__setup.html#gad9d2c46ec314b6a5b0a2010b82e6ff07">erpc_arbitrated_client_setup.h</a>
</li>
<li>erpc_client_deinit()
: <a class="el" href="group__client__setup.html#ga0031e29227c42bbd3889e380b3a271cd">erpc_client_setup.h</a>
</li>
<li>erpc_client_init()
: <a class="el" href="group__client__setup.html#gaf3f29e558eadfae73ff3f20ab11d0200">erpc_client_setup.h</a>
</li>
<li>erpc_client_set_error_handler()
: <a class="el" href="group__client__setup.html#gaed9d0f4e2c3a22bde5a4f1077c54f04e">erpc_arbitrated_client_setup.h</a>
</li>
<li>erpc_free()
: <a class="el" href="group__port__mem.html#ga632c588d467eb5183c62c9959564b160">erpc_port.h</a>
</li>
<li>erpc_malloc()
: <a class="el" href="group__port__mem.html#ga864ed34d12970ca2e4144dfda95758e7">erpc_port.h</a>
</li>
<li>erpc_mbf_dynamic_init()
: <a class="el" href="group__message__buffer__factory__setup.html#ga2639cc838ce1a70f6af184a22d5827e3">erpc_mbf_setup.h</a>
</li>
<li>erpc_mbf_rpmsg_zc_init()
: <a class="el" href="group__message__buffer__factory__setup.html#ga3ff1bf45b36098ae99d5044ddd1f2af5">erpc_mbf_setup.h</a>
</li>
<li>erpc_mbf_static_init()
: <a class="el" href="group__message__buffer__factory__setup.html#ga62de0ff0c2a0a23dc2f3db8401def661">erpc_mbf_setup.h</a>
</li>
<li>erpc_server_deinit()
: <a class="el" href="group__server__setup.html#ga8bbedef55c0ff27910908df50b1515c4">erpc_server_setup.h</a>
</li>
<li>erpc_server_init()
: <a class="el" href="group__server__setup.html#gab6ed820e6fded8da933120bfd27c6e43">erpc_server_setup.h</a>
</li>
<li>erpc_server_poll()
: <a class="el" href="group__server__setup.html#ga0d8b63dd2df6c89ed6026a12b8e5d9af">erpc_server_setup.h</a>
</li>
<li>erpc_server_run()
: <a class="el" href="group__server__setup.html#gae753560d144b00a1926a3f653baea132">erpc_server_setup.h</a>
</li>
<li>erpc_server_stop()
: <a class="el" href="group__server__setup.html#ga325256462d7c6e0e864d3637e99e1d55">erpc_server_setup.h</a>
</li>
<li>erpc_transport_cmsis_uart_init()
: <a class="el" href="group__transport__setup.html#gadd5c1658590ea80c4c777c872ac4dd94">erpc_transport_setup.h</a>
</li>
<li>erpc_transport_dspi_master_init()
: <a class="el" href="group__transport__setup.html#ga6e4233b8dae8239d9cfc0a8bfc510fae">erpc_transport_setup.h</a>
</li>
<li>erpc_transport_dspi_slave_init()
: <a class="el" href="group__transport__setup.html#gac616eb1f8e41b1ac4b14ebfb231c565e">erpc_transport_setup.h</a>
</li>
<li>erpc_transport_rpmsg_init()
: <a class="el" href="group__transport__setup.html#ga8f82382ac9d6d5e12157dd2ebf3c567d">erpc_transport_setup.h</a>
</li>
<li>erpc_transport_rpmsg_lite_master_init()
: <a class="el" href="group__transport__setup.html#ga8350495e66922501e557574732dd1356">erpc_transport_setup.h</a>
</li>
<li>erpc_transport_rpmsg_lite_remote_init()
: <a class="el" href="group__transport__setup.html#ga4006b26ac82f5743d32d1dce20b04782">erpc_transport_setup.h</a>
</li>
<li>erpc_transport_rpmsg_lite_rtos_master_init()
: <a class="el" href="group__transport__setup.html#ga58a3332ea60ae84478e14e01af451783">erpc_transport_setup.h</a>
</li>
<li>erpc_transport_rpmsg_lite_rtos_remote_init()
: <a class="el" href="group__transport__setup.html#ga08cfc42f815bfae1ca4b7f4a82b613fe">erpc_transport_setup.h</a>
</li>
<li>erpc_transport_rpmsg_lite_zc_master_init()
: <a class="el" href="group__transport__setup.html#ga5161d0b879393a6ddd60224c053f421c">erpc_transport_setup.h</a>
</li>
<li>erpc_transport_rpmsg_lite_zc_remote_init()
: <a class="el" href="group__transport__setup.html#ga902645939c19f7778f9e00145acba312">erpc_transport_setup.h</a>
</li>
<li>erpc_transport_rpmsg_rtos_init()
: <a class="el" href="group__transport__setup.html#ga46fecf2fbad6dfa3daeb7ac8505f388b">erpc_transport_setup.h</a>
</li>
<li>erpc_transport_serial_init()
: <a class="el" href="group__transport__setup.html#ga1b147303de598800663eb584960d3450">erpc_transport_setup.h</a>
</li>
<li>erpc_transport_spi_master_init()
: <a class="el" href="group__transport__setup.html#gacb323f539b6f76ae42c8a0bd1d531d1e">erpc_transport_setup.h</a>
</li>
<li>erpc_transport_spi_slave_init()
: <a class="el" href="group__transport__setup.html#gaed6619b165642ced65cb37275f0838b9">erpc_transport_setup.h</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- HTML footer for doxygen 1.8.5-->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul class="foot">
    <li class="footer">&copy; 2016 NXP Semiconductors. All rights reserved.
    </li>
  </ul>
</div>
</body>
</html>
